.head {overflow:hidden;padding:16px 0 0;}
.foot {margin:55px 0 10px;padding:0 15px 0 12px;}
.logo {display:block;width:192px;height:50px;margin-top:1px;background:url('/cms-cps/atcomres/images/header/thomson-logo.gif') no-repeat 0 0;float:left;}
.searchInput{border:0 none;color:#999;float:left;height:22px;width:274px;margin:1px 0 0 28px;padding:4px 10px 0;}
.searchSubmit{border:0 none;cursor:pointer;float:left;height:30px;width:69px;color:#3250be;font-weight:700;margin:0 0 0 14px;padding:0 4px 4px 0;}
.navBooking{height:32px;background:url('/cms-cps/atcomres/images/header/navBooking-bg.png') no-repeat 0 0;width:746px;float:left;display:block;overflow:hidden;margin:16px 0 0 34px;padding:3px 7px 7px 3px;}
.navBooking li a{color:#fff;font-size:12px;font-weight:700;text-decoration:none;display:block;border-right:1px solid #36c;height:24px;text-align:center;padding:8px 0 0;}
.navBooking li a:active,.navBooking li a:visited{color:#fff;}
.navBooking li a:hover{color:#fff;text-decoration:underline;background:url('/cms-cps/atcomres/images/header/navBookingHover.png') repeat-x center 0;}
.navBooking li.package-holidays a,.navBooking li.package-holidays a:hover{background-position:left 0;width:133px;}
.navBooking li.flights a{width:66px;}
.navBooking li.hotels a{width:63px;}
.navBooking li.cruises a{width:76px;}
.navBooking li.extras a{width:70px;}
.navBooking li.destinations a,.navBooking li.destinations a:hover{background-position:right 0;border-right:0 none;width:110px;}
.breadCrumb{margin:15px 0 20px -6px;}
.breadCrumb li{background:url('/cms-cps/atcomres/images/header/breadCrumb2.gif') no-repeat right 3px;color:#666;padding:0 12px 0 8px;}
.breadCrumb li.visited{background-image:url('/cms-cps/atcomres/images/header/breadCrumb1.gif');font-weight:700;color:#333;}
.breadCrumb li.last{background-image:none;}
.explore-thomson{background:url('/cms-cps/atcomres/images/footer/heading-explore-thomson.gif') no-repeat 10px 0;margin-top:43px;height:100%;}
.explore-thomson form{margin-left:191px;}
.foot .searchInput{background:transparent url('/cms-cps/atcomres/images/footer/input-search-foot.gif') no-repeat 0 0;width:265px;margin:0;}
.foot .searchSubmit{background:transparent url('/cms-cps/atcomres/images/footer/btn-search-foot.png') no-repeat 0 0;width:76px;height:30px;color:#fff;margin:-1px 0 0 11px;}
.navFoot{margin:18px 0 0;padding:0;}
.navFoot li{border-right:1px solid #9cf;font-size:12px;padding:0 13px;}
.navFoot li.last{padding-right:0;border-right:0 none;}
.copyright{font-size:10px;margin:47px 0 0;padding-bottom:15px;}
.copyright div,.copyright .navFoot{margin:5px 0 0;}
.copyright .navFoot{padding:0 12px 0 0;}
.copyright div,.copyright ul{float:left;}
.ccLogos{padding-left:5px;}
.copyright .ccLogos li{height:20px;width:32px;float:left;margin:0 3px 0 0;}
.visa{background:url('/cms-cps/atcomres/images/footer/logo_visa.gif') no-repeat 0 0;}
.delta{background:url('/cms-cps/atcomres/images/footer/logo_delta.gif') no-repeat 0 0;}
.mastercard{background:url('/cms-cps/atcomres/images/footer/icon_mastercard.gif') no-repeat 0 0;}
.maestro{background:url('/cms-cps/atcomres/images/footer/icon_maestro.gif') no-repeat 0 0;}
.solo{background:url('/cms-cps/atcomres/images/footer/icon_solo.gif') no-repeat 0 0;}
.amex{background:url('/cms-cps/atcomres/images/footer/icon_americanexpress.gif') no-repeat 0 0;}
.foot .lastUnit{padding-left:37px;}
.foot .lastUnit ul li{line-height:21px;}
.hereToHelp {background:url('/cms-cps/atcomres/images/footer/here-to-help.png') no-repeat 0 0;height:114px;overflow:hidden;margin:0 0 12px;padding:40px 0 0 20px;}
.hereToHelp ul,.hereToHelp ul li{padding: 0;margin: 0;height: auto;font-size:1.1em;}
.foot address{background:url('/cms-cps/atcomres/images/footer/icon_phone.gif') no-repeat 0 3px;font-weight:700;font-style:normal;font-size:13px;margin:6px 0 0;padding:0 0 2px 25px;}
.foot p{font-size:10px;line-height:11px;width:140px;}

/*refund verisign logo*/
.footer .partner li a{margin-right:46px;padding-top:50px; padding-left: 101px;}
.logo-align{padding-top:50px;margin-right: 30px; padding-left: 130px}
* html .footer .partner li a {height:1px;}
.verisignlogo{background:url('/cms-cps/atcomres/images/footer/logo_verisign.gif') no-repeat 0 0;width:82px;float:right }
.abta{background:url('/cms-cps/atcomres/images/footer/logo_abta.gif') no-repeat 0 0;width:73px;}/*Commonclass for both payment and refund*/
.units{float:right;margin-top:0px}
.horizontal-logo li{float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;}
.hide{display:none;}
.lastUnitRefund{float:right;width:auto;}
/*--*/

/*payment verisign logo*/
.foot .partner li a{margin-right:250px;padding-top:50px;display:block;}
* html .foot .partner li a {height:1px;}
.verisign{background:url('/cms-cps/atcomres/images/footer/logo_verisign.gif') no-repeat 0 0;width:82px;}
.unit{float:left;}
.horizontal li{float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;}
.hide{display:none;}
.lastUnit{float:none;width:auto;}
/*--*/

.contentBox{clear:both;overflow:hidden;}
.navBooking li.villas a,.navBooking li.deals a{width:74px;}
.navBooking li.package-holidays a,.navBooking li.package-holidays a:hover{background-position:left 0;width:133px;}
.navBooking li.flights a{width:76px;}
.navBooking li.hotels a{width:73px;}
.navBooking li.city-breaks a{width:92px;}
.navBooking li.cruises a{width:86px;}
.navBooking li.extras a{width:77px;}
.navBooking li.destinations a,.navBooking li.destinations a:hover{background-position:right 0;border-right:0 none;width:125px;}
.size3of4{background:transparent url(/cms-cps/atcomres/images/footer/ftrDiv.gif) repeat-x scroll 0 33px;width:79%;}
.alignment{float:right;}/*Footer alignment in Refund page*/
.firstNav{margin-top: 45px;}
 .rss{background:url('/cms-cps/atcomres/images/footer/logo_rss.gif') no-repeat ;float:right !important;padding-right:111px !important}
 .cardCharge li{font-size:10px;padding:0 10px;}
 .horizontal.partner{float:right;}

 .tuiLogo {   background: url(/cms-cps/atcomres/images/header/TUI-Logo.svg) no-repeat 0 0;
    float: left;
    width: 95px;
    height: 41px;
    float: left;
    background-size: 95px 41px;
    margin: 18px 10px 0 0;
    overflow: hidden;
	}
